@media (max-width:1024px) {
	
.casestudy-foldc-top {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.casestudy-foldc-top-bar {
    text-align: center;
}

.casestudy-foldc-bottom-list ul {
    margin: 0px auto;
    max-width: 540px;
}
	
.casestudy-foldc-side-img-item img {
    width: 100%;
}
	
	.casestudy-foldc-side-img-column {
 	   flex-direction: row;
}

.casestudy-foldc-bottom-wrapper {
    flex-direction: column;
    gap: 50px;
}

.casestudy-foldc-bottom-content {
    text-align: center;
}
	
}